* {
	margin:0;
	padding:0;
	list-style:none;
	outline: 0;
	font-style: normal;
	border: none;
}

body {
font: 400 16px 'Open Sans', Roboto, Arial, sans-serif;
line-height: 24px;
background-color:#EED;
padding-bottom: 20px;
color: black;
}
a:link, a:visited, a:active {text-decoration : none; color : #795B00;}
a:hover {text-decoration : underline; color : #795B00;}

#container {width: 98%; float: left; margin: 0% 1%;}
#header {padding: 10px 4px; background: #CCCCAA; overflow: auto;}
#slogan {border-top: 3px solid #877C03; height: 50px; background: url('images/top-banner.jpg') no-repeat;}
#sidebar {width: 200px; float: left; background: #f5f5f5; Border-right: 20px solid #dddddd;}
#sidebar .subheading, #sidebar p {margin-left: 5px;}
#sidebar a {margin-left: 10px;}
#sidebar a:link, a:visited, a:active {color : #795B00; text-decoration : none;}
#sidebar a:hover {text-decoration : underline; color : #000080;}
#content {width: calc(100% - 220px); float: right;}

#footer {clear: both; background: #CCCCAA; padding: 20px 5px; text-align: center; border-top: 4px solid #877C03;}


.stamp-thumbxxxx {box-sizing: border-box; display: flex; flex-basis: 20%; max-width: 20%;padding: .3125rem .3125rem;
color: rgba(0,0,0,.87); overflow: hidden; background: #fff;}

.product-thumbs {display: block; display: flex; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;flex-wrap: wrap; margin: 5px 0px;}
.single-stamp {
padding: 10px 0px;
flex: 0 0 20.00%;
max-width: 20.00%;
display: flex; width: 20%; color: rgba(0,0,0,.87);
box-shadow: 0 .0625rem .125rem 0 rgba(0,0,0,.1); border-radius: .125rem;
overflow: hidden; background: #fff;
float: left; display: block;
text-align: center;}

.stamp-details { padding: 5px;}
.stamp-details img {max-width: 100%; max-height: 160px;}

#logo {float: left; line-height: 20px; margin-top: 10px;} #usflag {float: right;}
#adtop, #adside {background: #fefefe; text-align: center; padding: 10px 0px; margin: 10px 2px; margin-left: 12px; margin-right: 12px;}

#topleft, #topright {min-height: 300px; min-width: 300px; background: #fefefe; margin: 10px 2px; padding: 10px; margin: 10px 2px; }



.top_leftbox, .top_rightbox {float: left; width: calc(46.5% - 24px); min-height:300px; background: #fefefe;}
.top_leftbox {padding: 2%; margin: 0px 6px 0px 12px;}
.top_rightbox {padding: 2%; margin: 0px 0px 0px 6px;}

.top_rbox {float: right; width: 300px; min-height:300px; background: #fefefe; padding: 10px; border: 0px solid green;}
.top_lbox {float: left; width: calc(99.5% - 370px); min-height:300px; background: #fefefe; margin: 0px 12px; padding: 10px; border: 0px solid brown;}
.top_lbox img {max-width: 99%;}
.top_lbox h1 {font: bold 18px arial; color: black;}

.top_2rbox {float: right; width: 200px; min-height:300px; background: #fefefe; padding: 10px; border: 0px solid green;}
.top_2lbox {float: left; width: calc(99.5% - 270px); min-height:300px; background: #fefefe; margin: 0px 12px; padding: 10px; border: 0px solid brown;}
#*.top_2lbox img {width: 99%; max-width: 99%;}*#
.top_2lbox h1 {font: normal 14px verdana; color: black;}

.topbox {float: left; width: 49%; width: 45%; min-height:300px; background: #fefefe; padding: 10px; margin: 2.5%;}
#topleft {float: left;}
#topright {float: right;}
#description {background: #fefefe; text-align: justify; color:#333333, font: 16px 'Open Sans', Verdana; padding: 20px 20px; margin: 0px 12px;}

#downleft, #downright {min-height: 300px; min-width: 300px; background: #fefefe; padding: 10px; margin: 10px 2px; }
#downleft {float: left;}
#downright {float: right;}
#searchbar {float: right; width: 300px; background: #fefefe; height: 56px; margin: 0px 10px 0px 0px;}
#bottombox {width: 31.3%; margin:1.0%;min-height:300px; background: #fefefe; float: left;}
#pageno {background: #fefefe; text-align: center; padding: 10px 5px; margin: 10px 2px; margin-left: 12px; margin-right: 12px;}

.tstyle1 {color: #009900; font-weight: 400;}
#tlist1 {font-family: verdana; font-size:14px; text-align: justify; vertical-align: top; margin: 10px 0px;}
#tlist1 td {vertical-align: top; line-height: 20px; padding-bottom: 20px;}
#tlist1 a:link, a:visited, a:active {color: #795B00;}
#tlist1 {margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}
#tlist1 .logo {width: 200px; margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}

#tlist2 td {width: 33%; background: #f2f2f2; margin-left: 20px; padding: 2px;}

.tstyle3 {color: #009900; font-weight: 400;}
#tlist3 {font-family: verdana; font-size:14px; text-align: justify; vertical-align: top; margin: 10px 0px;}
#tlist3 td {vertical-align: top; line-height: 20px; padding-bottom: 20px;}
#tlist3 a:link, a:visited, a:active {color: #795B00;}
#tlist3 {margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}
#tlist3 .logo {width: 200px; margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}
#tlist3 .logo1 {width: 60px; margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}

.tstyle4 {color: #009900; font-weight: 400;}
#tlist4 {font-family: verdana; font-size:14px; text-align: justify; vertical-align: top; margin: 10px 0px;}
#tlist4 td {vertical-align: top; line-height: 20px; padding: 5px;}
#tlist4 a:link, a:visited, a:active {color: #795B00;}
#tlist4 {margin-left: 20px; margin-right: 20px; margin-bottom: 10px;}
#tlist4 .logo {width: 210px; margin-left: 24px; margin-right: 30px; margin-bottom: 10px;}

#tlist5 td {width: 33%; margin-left: 20px; padding: 5px;}


@media screen and (max-width: 1000px) {
#bottombox {width: 96%; margin:5% 0%; float: none; float: none; min-height: auto; padding: 2%;}
}

@media screen and (max-width: 850px) {
#usflag {float: left;}#searchbar {float: right;}
#logo {float: none; display: block; line-height: 25px; margin-bottom: 10px;}
.single-stamp {flex: 0 0 33.00%; max-width: 33.00%; width: 33%;}
.top_rbox,.top_lbox {float: none; clear: both; margin: 10px; width: 100%;}
}

@media screen and (max-width: 750px) {
.single-stamp {flex: 0 0 50.00%; max-width: 50.00%; width: 50%;}
#content, #sidebar {width: 100%; float: none; clear: both; border: 0px;}
.top_leftbox, .top_rightbox{width: 100%; float: none; clear: both; margin: 10px;}
#description {float: none; clear: both; margin: 10px;}
}

br {height: 5px; margin: 0px; line-height: 12px; }